﻿@media (max-width:1399px) {
    .step-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media(max-width:1200px) {

    .service-grid {
        grid-template-columns: repeat(3,1fr);
    }
    .step-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}
/* Mobile */

@media(max-width:992px) {
    .header {
        padding: 20px 30px;
    }

    .menu-toggle {
        display: block;
    }

    /* Mobile Menu */
    .nav-links {
        position: absolute;
        top: 90px;
        right: 30px;
        flex-direction: column;
        width: 260px;
        background: #ffffff;
        padding: 20px;
        border-radius: 18px;
        box-shadow: 0 20px 50px rgba(0,0,0,0.12);
        display: none;
    }

        .nav-links.active {
            display: flex;
        }

        .nav-links li {
            width: 100%;
        }

            .nav-links li a {
                width: 100%;
            }

    .mega-menu {
        position: static;
        width: 100%;
        grid-template-columns: 1fr;
        display: none;
    }

    .mega-parent:hover .mega-menu {
        display: grid;
    }

    .footer-grid {
        grid-template-columns: repeat(2,1fr);
    }

    .footer-bottom-inner {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }

    .container {
        grid-template-columns: 1fr;
        padding: 20px;
    }

    .left h1 {
        font-size: 38px
    }

    iframe {
        height: 400px
    }

    .hero {
        margin-top: 80px !important;
        padding: 0px 80px;
    }

    .left-50, .right-50 {
        width: 100%;
    }

    .div-section-container {
        flex-direction: column;
        gap: 35px;
        padding: 0px 80px;
    }


    .left-50,
    .right-50 {
        width: 100%;
    }


        .right-50 h1 {
            font-size: 30px;
        }

    .service-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
    .step-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .verification-section {
        padding: 10px 100px;
    }

    .processSwiper {
        grid-template-columns: repeat(2,1fr);
    }

    .section-title h2 {
        font-size: 34px;
    }

    .industry-section {
        padding: 70px 0;
    }

        .industry-section .section-title h2 {
            font-size: 34px;
        }

    .industry-item {
        padding: 30px 20px;
    }

    .industry-icon {
        width: 70px;
        height: 70px;
    }

        .industry-icon i {
            font-size: 28px;
        }

    .industry-item h4 {
        font-size: 18px;
    }
    .main-service-hero-section {
        padding: 70px 0;
    }

        .main-service-hero-section .container {
            flex-direction: column;
            gap: 50px;
        }

    .main-service-hero-left,
    .main-service-hero-right {
        width: 100%;
    }

    .main-service-hero-left {
        text-align: center;
        align-items: center;
    }

        .main-service-hero-left h1 {
            font-size: 42px;
        }

    .hero-subtitle {
        font-size: 18px;
    }

    .hero-features {
        grid-template-columns: 1fr 1fr;
    }
    .process-section {
        padding: 50px 0;
    }

    .steps-container {
        justify-content: flex-start;
        overflow-x: auto;
        flex-wrap: nowrap;
        gap: 12px;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        padding: 10px 15px;
    }

        .steps-container::-webkit-scrollbar {
            display: none;
        }

    .steps-container {
        scrollbar-width: none;
    }

    .step-card {
        width: 150px;
        height: 150px;
        min-width: 150px;
        scroll-snap-align: start;
    }

    .step-arrow {
        display: none;
    }
    .verification-wrapper {
        padding: 0 55px;
    }

    .card-small {
        width: 150px;
        height: 150px;
    }

    .verification-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 12px;
    }
    .steps-container {
        justify-content: center;
    }

    .step-arrow {
        display: none;
    }

    .step-card {
        width: 220px;
    }
}

@media(max-width:768px) {

        .training-card {
            padding: 25px 20px;
        }

        .training-header h2 {
            font-size: 24px;
        }

        .training-header p {
            font-size: 20px;
        }

        .trust-list li {
            font-size: 14px;
        }

        .btn-container {
            flex-direction: column;
        }

        .main-verify-btn {
            justify-content: center;
            width: 100%;
        }
        .service-tabs {
            justify-content: flex-start;
            padding-left: 15px;
            padding-right: 15px;
        }


        .tab-btn {
            padding: 10px 18px;
            font-size: 14px;
        }


        .service-grid {
            
            overflow-x: auto;
        }


        .service-card {
            min-width: 260px;
        }
        .process-section {
            padding: 70px 0;
        }

        .processSwiper {
            grid-template-columns: 1fr,;
            gap: 20px;
        }

        .inner-box {
            padding: 30px 25px;
        }

        .section-title h2 {
            font-size: 28px;
        }

        .step-no {
            font-size: 34px;
        }

        .icon-box {
            width: 70px;
            height: 70px;
        }

            .icon-box i {
                font-size: 28px;
            }

        .inner-box h3 {
            font-size: 20px;
        }
        .industry-section .section-title h2 {
            font-size: 28px;
        }

        .industry-section .section-title span {
            font-size: 12px;
            padding: 7px 18px;
        }

        .industry-item {
            padding: 25px 18px;
        }
    .career-books .career-container {
        width: 80%;
    }

    .book-track {
        animation: none;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        padding-bottom: 15px;
        height: 390px;
    }

    .book-card {
        min-width: 270px;
        width: 270px;
        scroll-snap-align: start;
    }

    .book-track::-webkit-scrollbar {
        height: 7px;
    }

    .career-section-title h2 {
        font-size: 32px;
    }
    .bogh-section-title h2 {
        font-size: 36px;
    }

    .blog-track {
        animation: none;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
        padding-bottom: 15px;
    }

        .blog-track::-webkit-scrollbar {
            height: 6px;
        }

        .blog-track::-webkit-scrollbar-thumb {
            background: #2F7DBD;
            border-radius: 10px;
        }

    .blog-card {
        width: 300px;
        min-width: 300px;
        scroll-snap-align: start;
    }

    .blog-image {
        height: 190px;
    }

    .blog-content h3 {
        font-size: 20px;
        height: 60px;
    }

    .blog-content p {
        height: 80px;
    }
    .main-service-hero-left h1 {
        font-size: 34px;
    }

    .hero-features {
        display: flex;
        overflow-x: auto;
        gap: 15px;
        flex-wrap: nowrap;
        padding-bottom: 10px;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
    }

        .hero-features::-webkit-scrollbar {
            height: 6px;
        }

        .hero-features::-webkit-scrollbar-thumb {
            background: #2F7DBD;
            border-radius: 10px;
        }

    .feature-item {
        min-width: 260px;
        scroll-snap-align: start;
    }

    .badge {
        font-size: 13px;
    }

    .hero-subtitle {
        font-size: 16px;
    }
    .step-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    .verification-wrapper {
        padding: 0 10px;
    }

    .scroll-btn {
        display: none;
    }

    .verification-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }

    .card-small {
        width: 140px;
        height: 140px;
        padding: 12px;
    }

    .veri-img {
        width: 60px;
        height: 60px;
    }

        .veri-img img {
            width: 36px;
            height: 36px;
        }

    .veri-desc span {
        font-size: 14px;
    }
    .stats-row {
        grid-template-columns: 1fr;
    }

    .content-row {
        grid-template-columns: 1fr;
    }

    .package-header {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }

    .verification-grid {
        grid-template-columns: 1fr;
    }
    .card-medium {
        gap: 10px;
        padding: 12px;
    }

    .veri-img {
        flex: 0 0 55px;
    }

        .veri-img img {
            width: 55px;
            height: 55px;
        }

    .veri-title {
        font-size: 16px;
    }

    .veri-info {
        flex-direction: column;
        gap: 3px;
        font-size: 13px;
    }

    .btn-select {
        width: 36px;
        height: 36px;
    }
}


@media(max-width:576px) {

    .div-section-container {
        padding: 0px 80px;
    }


    .content-video {
        padding-top: 75%;
        border-radius: 15px;
    }


        .content-video iframe {
            border-radius: 15px;
        }


    .right-50 h1 {
        font-size: 24px;
    }


    .right-50 p {
        font-size: 15px;
    }
    .blog-section {
        padding: 70px 0;
    }

    .blog-section-title h2 {
        font-size: 30px;
    }

    .blog-card {
        width: 270px;
        min-width: 270px;
    }

    .blog-image {
        height: 170px;
    }

    .blog-content {
        padding: 20px;
    }
    .step-grid {
        gap: 12px;
    }
    .card-small {
        width: 130px;
        height: 130px;
    }

    .veri-img {
        width: 55px;
        height: 55px;
    }

        .veri-img img {
            width: 32px;
            height: 32px;
        }

    .veri-desc {
        height: 36px;
    }

        .veri-desc span {
            font-size: 13px;
        }
}



